/* CSS Document */
body { color: #000000; Font-Family: Verdana, Arial, Helvetica, sans-serif; Font-Size:9 }

a.nav:link { color: #FFFFFF; Font-Size:14; text-decoration: none }
a.nav:active { color: #FFFFFF; Font-Size:14; text-decoration: none }
a.nav:visited { color: #FFFFFF; Font-Size:14; text-decoration: none }
a.nav:hover { color: FFFFFF; Font-Size:14; text-decoration: underline;}

a.dir:link { color: #003399; text-decoration: underline }
a.dir:active { color: #003399; text-decoration: underline }
a.dir:visited { color: #336699;text-decoration: underline }
a.dir:hover { color: #336699; text-decoration: underline}

a:link { color: #000066; Font-Size:12; text-decoration: underline }
a:active { color: #000066; Font-Size:12; text-decoration: underline }
a:visited { color: #000066; Font-Size:12; text-decoration: underline }
a:hover { color: #CC0000; Font-Size:12; text-decoration: none}